Subject: RE: 29th floor
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Dec 2001 09:57:33 -0800 (PST)

It appears that the fax you moved in on the 33rd floor was actively being used by Scott Tholan and his assistant on that floor (x58889).  Can your people please move it back ASAP and find us another one.  Thanks.
-----Original Message-----
From: Jameson, Lance 
Sent: Friday, December 21, 2001 11:35 AM
To: Jones, Tana
Subject: RE: 29th floor

The analog lines are tagged right on the user end of the cord with yellow stickies with their extension numbers written on them as you'd asked. 

I'll have you the fax numbers in a couple minutes. 

I'm out of the office for a couple of hours. 

Lance D Jameson, PMP

Sent by Blackberry Wireless

-----Original Message-----
From: Jones, Tana <[email-masked]>
To: Jameson, Lance <[email-masked]>
Sent: Fri Dec 21 11:27:35 2001
Subject: RE: 29th floor

I can't tell the fax numbers on some of the faxes and where the analog lines are.  Can you meet with me?

-----Original Message-----
From: Jameson, Lance 
Sent: Thursday, December 20, 2001 4:31 PM
To: Jones, Tana
Cc: Gonzalez, Esmeralda; Witherspoon, Joe
Subject: RE: 29th floor
Importance: High

Room 3259 - phone, printer and Fax machine
Room 3260 - phone
Room 32C2 - phone and analog line

Room 3376 - Phone and analog line and printer
Room 3371 - phone and polycom and fax machine

Room 2991 - two phones and analog line
Room 2993 (hallway) - fax machine and analog line
Room 2994 phone and printer

Room 2946 - phone
Room 2945 - phone and printer and fax machine
Room 2947 - phone

Lance D Jameson, PMP

Sent by Blackberry Wireless